Subject: [Class of 2014] FINAL hoodie pickup TODAY 2-5

From: Jean Xin <[email-masked]>
Date: Sun, 13 Feb 2011 10:43:50 -0500

Good morning,

Our absolute, *final* hoodie pickup will be *today (2/13/11) *from *2PM-5PM
*in the *Student Center Lobby*. If you ordered one, please come and get your
hoodie! If you cannot come by today, please have a friend email me for
permission to pick up the hoodie on your behalf. Furthermore, if you do not
make any arrangements with us (all it takes is a quick email! :D) and do not
come by to get your hoodie, we will be reselling them at future events. Have
a fantastic rest of your weekend, don't work too hard!

Thank you,
2014 Class Council

-- 
Yijing (Jean) Xin
MIT Class of 2014

Email: [email-masked]